{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
    {{/pageTitle}}
    {{$header}}
    <span class="govuk-caption-l">{{#t}}pages.{{step}}.subHeading{{/t}}</span>
    {{#t}}pages.{{step}}.header{{/t}}
    {{/header}}
    {{$page-content}}
    <div class="govuk-summary-list govuk-!-margin-bottom-0"> 
        {{#t}}pages.{{step}}.moreInfo1{{/t}} <br><br>
        {{#t}}pages.{{step}}.moreInfo2{{/t}} <br><br>
        {{#t}}pages.{{step}}.moreInfo3{{/t}}
        <a href="{{contactUKLink}}"  id="contact-ukvi-inside-outside-uk-link" class="govuk-link" target="_blank">{{#t}}pages.{{step}}.moreInfo4{{/t}}</a>{{#t}}pages.{{step}}.moreInfo5{{/t}} <br><br>
    </div>

    <div class="govuk-form-group">
        <div class="govuk-label">
            {{#t}}pages.{{step}}.titleDetails{{/t}}
        </div>
        <span id="immigration-health-surcharge-number-hint" class="govuk-hint">
            {{#t}}pages.{{step}}.hintMainDetails{{/t}}<br>
        </span>
        {{#fields}}
        {{#renderField}}{{/renderField}}
        {{/fields}}
    </div>
    
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}